<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
	<default>
        <physics radius="0.68" width="0.45" mass="0.255" tireType="mud" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Wheels/Kolo_Predne.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.067" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="Wheels/front.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="23 38" />
    </default>
</wheel>
